Subject: Re:
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Fri, 4 Feb 2011 17:38:52 -0500

Dalene,
    I have been absolutely swamped this week and have not had time to respond until now.  I understand that you have been challenged.  I think it is a good idea to have someone help you with your finances.  It will give you a different perspective and they will help you stay on target.  It will create some accountability and you also won't feel like you going through everything alone.
    As far as the late $150 in fees for last month, I would consider waiving any of the previous $300 owed for late fees, if you can get me this months' rent, last months fees and the current late fees whenever rent is paid.  Since those fees were requested to be paid by the end of January, I would need to take those first and any additional funds would go towards rent.  It would help both of us greatly if you could just pull everything together at once.  Basically, if you can pay the $1150 due and the late fees as of the day it is paid, we would be squared up.  Hopefully that is helpful for you.
    As far as Miranda getting a dog, I am probably going to have to decline the request.  Sorry but no.
    I am glad that your niece has finally left.  For future situations, please make sure that we communicate before any decisions are made.  My responsibility is to your family who are all listed on the lease itself.  If another lease was in the works, we could discuss adding them to the lease but it would probably increase the costs.
    Let me know how things are progressing and if you have any concerns or questions.  

Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Thursday, January 27, 2011 10:48 AM

  Good Morning,

  I have been trying to find a way to talk with you for awhile and it just never seems to work out. First I want to thank you for everything. I know the circumstances with me have been less than desirable. I have made a few decisions lately that I hope will improve the situation greatly. I have decided to find a financial counselor to help me get things squared away and back on track. Something I have not been able to do on my own since I lost the other jobs. It feels like everything under the sun has attacked and well I was not prepared. I have been having a hard time with getting on a schedule with such limited income, but hoping with the tax season here and the help of a counselor that this will be under control soon.

  I have contacted MISHDA about rent and they have a 4 year waiting list. After much thought I am interested in purchasing the house if your still wanting to sell to me. I want this to be a productive year for my family. I was a little hesitant at first as I have never done anything this big before. I know you mentioned a land contract, I am not sure how this works but am interested. I recently have been able to open an account after my divorce and am trying to build credit as well. I am still looking into a second job but something that I can work around my family. 

  I apologize for all the problems that have occurred, and am doing my best to turn things around with Gods help. These have been a few trying years for us but believing things are on the mends. 

  Just so you are aware, the dog you heard about before did not live with us, I was seeing a man who is in the military, I had asked if I could dog sit for him once, he would bring his dog over when he came to visit and when she was sick while he was away I took her back and forth to the vet. He had a funeral to go to for another private and asked for me to watch her again as she was ill. I should have asked again, but agreed she was at the house for two days and passed away while I had her.

  I am being pressed to ask you this so, Myranda has the opportunity to get a dog, she knows when I signed the lease we were to have no pets, but she wanted me to ask if she pays for a pet deposit may she get one. She does have a job now, so this is something she has been on me about for awhile.

  I am sorry for not communicating as well as I should have, I have been feeling very overwhelmed with things for quite awhile and instead of talking I tend to retreat. I am very sorry.

  My niece is definitely leaving, I should have never let her in to begin with in all honesty I didn't invite her. She has not been easy to deal with, she has been staying between me and her friends. She just recently got a job, and I told her she had to be  completely out after her first paycheck. 

  I am behind this month with monies as I have to put a whole new exhaust on the car, If my w-2's come in on time I will have no worries being on time with Feb., rent but if they don't I will be a week late. I would love to once I get my return use it to get us squared away and on time. This to is another reason I want to get some help with budgeting. I realize this is not your problem but just wanted you to know what my intentions are. Again, I would love to build a positive landlord, tenant relationship and hopefully get me and the kids in a home that for once is not temporary, something we have never had. I have never taken steps like this before, so hoping for the best.

  I didn't mean to write you a book, I just know I haven't spoken to you about this stuff, I just have been muddling thru it and it must be frustrating for you. I apologize again. I have been telling you the problems with no solutions. Not a good thing. I am working on some solutions now, more solid ones I guess you could say.

  Again, I want to thank you and Celeste for being so great and not putting me out on my ear. I can't tell you how grateful I am!! But definitely want to turn it around so it's a positive for you, and not the burden that I know it has been.

  Sincerely,
  Dalene